table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}
#menu-top-nav {
	background-image: url(/blog/assets/images/bgNav.jpg) !important;
	background-repeat: no-repeat;
	background-position:right;
}
#menu-footer {
	width: 890px;
	text-align: center;
}
#menu-footer li.menu-item {
	display: inline-block;
	list-style-type: none;
	font-size: 0.8em;
	font-weight: normal;
	font-style: normal;
	margin: 8px;
}
#sitewide-bottom-widget-area {
	text-align: center;
	width: 890px;
	border-top-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #BBB;
}
#colophon {
	background-color: #EDEDED;
	height: 50px;
	width:1000px;
	padding-top: 25px;
	text-align: center;
	margin: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
#site-info {
	margin: 0px;
	padding: 0px;
	width: 1000px;
	text-align: center;
}
#content table, #content table tbody, #content table td, #content table tr {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
	padding: 0px;
	line-height:inherit;
	height:inherit;
	vertical-align:top;
}
.content-2-col-right {
	margin-top:20px;
}
.content-2-col-left {
     width: 350px;
     padding: 0px;
     margin: 0px;
}
#content table img {
	margin-top:0px !important;
	margin-bottom:0px !important;
}
#video {
	position: absolute;
	margin-left: 8px;
	margin-top:25px;
}
.entry-content {
	padding: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#content h1 {
	color: #F00;
	font-style: italic;
}
#content #logoTable {
	border: 1px solid #aaa;
}
#content #logoTable td {
	font-size: 0.8em;
	text-align: center;
	vertical-align: text-bottom;
	height: 150px;
	width: 200px;
	padding: 20px;
	color: #039;
}
#content #logoTable td p a {
	color: #039;
}

#content #whoWeAre td.artTitle {
	font-size: .8em;
	color: #666;
	text-align: right;
	padding: 5px;
}
#content #whoWeAre h3 {
	color: #F00;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}

#content #whoWeAre h4, #content #whoWeAre p {
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 10px;
}
.homeSubArea {
	background-image: url(/assets/images/bluebox.png);
	background-repeat: no-repeat;
	height: 264px;
	width: 334px;
	padding: 15px;
}
.homeSubArea p {
	margin: 0px;
	width: 300px;
	font-size: .9em;
}
.museumSideBar {
	background-image: url(/assets/images/bgMuseumSidebar.png);
	background-repeat: no-repeat;
	height: 695px;
	width: 226px;
}
.museumSideBar ul {
	padding-top: 60px;
	margin: 0px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 2px;
}
.museumSideBar ul li {
	list-style-type: none;
	font-size: 0.8em;
	padding-top: 18px;
	padding-bottom: 18px;
	text-indent: 0px;
	margin: 0px;
	padding-left: 20px;
	padding-right: 20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #A3BFDD;
	text-align: center;
}
#sitewide-top-widget-area {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: right;
	position: absolute;
	top: 130px;
	z-index: 9999;
	width: 500px;
	margin-left: 485px;
}
#sitewide-top-widget-area #social-widget-2 {
	float: right;
}
